Subject: New Reply Received - Hello? seriously? are you making fun of me? is this Centrepoint's so-called customer care service? I...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 06:22:10 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Hello? seriously? are you making fun of me? is this Centrepoint's so-called customer care service? I...  Ticket comment <div>I received two vouchers from centrepoint yesterday for a bill of 450+Dhs. entered the draw and won two prizes. Now got two emails saying the voucher code is invalid. Please check and correct why this error happened.

This is the complaint I raised on May 30</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4518182